Page MenuHomePhabricator

Update lld to use new LTO comdat api
ClosedPublic

Authored by rafael on Oct 17 2016, 2:08 PM.

Details

Diff Detail

Event Timeline

rafael updated this revision to Diff 74901.Oct 17 2016, 2:08 PM
rafael retitled this revision from to Update lld to use new LTO comdat api.
rafael updated this object.
rafael added reviewers: mehdi_amini, pcc, davide.
rafael added a subscriber: llvm-commits.
rafael updated this revision to Diff 75486.Oct 21 2016, 2:33 PM
davide edited edge metadata.Oct 21 2016, 2:37 PM

I'll wait until the related patch goes in to review this one, but it should be a pretty mechanical change.

Now that D25697 is unblocked, this LGTM too. Thanks for the time you took improving the API =)

davide accepted this revision.Oct 28 2016, 3:59 PM
davide edited edge metadata.
This revision is now accepted and ready to land.Oct 28 2016, 3:59 PM
davide closed this revision.Oct 28 2016, 3:59 PM